article {
  .table-scroller {
    width: 100%;
    margin: 2rem auto;
    overflow: auto;
  }
  table {
    margin: 0 auto;
    border-collapse: collapse;
    white-space: nowrap;
    thead tr {
      color: white;
      font-weight: 600;
      clip-path: rect(0 100% 100% 0 round 0.4rem);
    }
    td, th {
      padding: .4rem .8rem;
    }
    th {
      height: 1.9em;
    }
    tbody tr {
      border-bottom: 1px solid #ebeff5;
    }
  }
  .table-scroller.net-mrr-churn thead tr {
    background: linear-gradient(to right, #4450d4, #7c5bf4);
  }
  .table-scroller.gross-mrr-churn thead tr {
    background: linear-gradient(to right, #3e37ff, #277bb9);
  }
  .table-scroller.customer-churn thead tr {
    background: linear-gradient(to right, #00274c, #083e6b);
  }
}
